New INstallation issues

For discussion related to MythTV which doesn't belong in another forum.

Moderator: Forum Moderators

Post Reply
Peque
Newcomer
Posts: 9
Joined: Thu Jun 29, 2017 8:55 am
Denmark

New INstallation issues

Post by Peque » Wed Jun 13, 2018 8:18 am

After running MythTV for several years - I decided to update my installation.

Downloaded the git and compiled it - also updated my Mythweb
After upgrading - I'm logging in to Mythweb - and get these warnings in the top

Code: Select all

User Notice at /usr/share/mythtv/bindings/php/MythBackend.php, line 108:
!!NoTrans: Incompatible protocol version (mythweb=88, backend=91)!!

User Notice at /usr/share/mythtv/bindings/php/MythBackend.php, line 132:
!!NoTrans: Failed to set php timezone to !!
My Masterbackend (Only Machine ) -- are used along with Pi - running Libreelec

Code: Select all

 mythbackend --version
Please attach all output as a file in bug reports.
MythTV Version : v29.1-22-g675676bb38
MythTV Branch : fixes/29
Network Protocol : 91
Library API : 29.20180316-1
QT Version : 5.7.1
Options compiled in:
 linux profile use_hidesyms using_alsa using_oss using_pulse using_pulseoutput using_backend using_bindings_perl using_bindings_python using_bindings_php using_crystalhd using_dvb using_firewire using_frontend using_hdhomerun using_vbox using_ceton using_hdpvr using_ivtv using_joystick_menu using_libcec using_libcrypto using_libdns_sd using_libfftw3 using_libxml2 using_lirc using_mheg using_opengl using_opengl_video using_opengl_themepainter using_qtwebkit using_qtscript using_qtdbus using_taglib using_v4l2 using_x11 using_xrandr using_xv using_profiletype using_bindings_perl using_bindings_python using_bindings_php using_freetype2 using_mythtranscode using_opengl using_vaapi using_vdpau using_ffmpeg_threads using_mheg using_libass using_libxml2 using_libmp3lame
How can I fix these errors - since I haven't seen these before!

User avatar
paulh
Developer
Posts: 342
Joined: Thu Feb 06, 2014 6:09 pm
Great Britain

Re: New INstallation issues

Post by paulh » Wed Jun 13, 2018 9:42 am

Code: Select all

!!NoTrans: Incompatible protocol version (mythweb=88, backend=91)!!
This means the version of MythWeb is a lot older than the version of MythTV you are using so you need to make sure both are the same version.

Post Reply